:root {
  --light: #f0ecf3;
  --dark-purple: #571750;
  --yellow: #f1a920;
  --light-purple: #832062;
  --blue: #2a445e;
  --green: #336b6d;
  --dark-yellow: #c08108;
}

h2 {
  color: var(--light);
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: forma-djr-banner, sans-serif;
  font-size: 5.5em;
  font-weight: 700;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

.hero_section {
  width: 90vw;
  height: 120vh;
  margin-top: 2.5rem;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: static;
  overflow: visible;
}

.page_wrapper {
  background-image: radial-gradient(circle closest-corner at -30% 50%, var(--dark-purple), var(--yellow) 38%, var(--light-purple));
  width: 100vw;
  height: auto;
  min-height: 100%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.body {
  flex-flow: row;
  display: flex;
}

.main_nav {
  margin-top: auto;
  position: static;
}

.logo_holder {
  flex-flow: row;
  justify-content: space-between;
  align-items: stretch;
  width: auto;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.main_logo {
  width: 13.75em;
  height: auto;
}

.main_paragraph {
  max-width: 550px;
  color: var(--light);
  font-family: Roboto, sans-serif;
  font-size: 1.7rem;
  font-weight: 200;
  line-height: 2.7rem;
}

.main_paragraph.main_wider {
  width: 44rem;
  max-width: none;
  height: auto;
}

.info_holder {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: auto;
  height: auto;
  min-height: auto;
  display: flex;
}

.big_badge {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-image: linear-gradient(100deg, var(--yellow), var(--blue) 86%);
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  width: auto;
  height: 3.4em;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
  overflow: visible;
}

.sml_title {
  color: var(--light);
  font-family: Roboto, sans-serif;
  font-size: 1.1rem;
  font-weight: 300;
}

.heading-2 {
  width: 44rem;
  max-width: none;
  font-size: 4rem;
  line-height: 4.5rem;
}

.hscroll_section {
  height: 80vh;
  margin-bottom: 10em;
  padding: 0;
  overflow: hidden;
}

.hscroll_track {
  grid-column-gap: 2em;
  grid-row-gap: 2em;
  height: 100%;
  margin-left: 3.5rem;
  display: flex;
}

.hscroll_slide {
  flex-shrink: 0;
  width: 60vw;
  height: 80vh;
  display: flex;
  position: relative;
  overflow: hidden;
}

.image {
  object-fit: cover;
  border-radius: 40px;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0;
}

.slide_overlay {
  z-index: 1;
  position: absolute;
  inset: 0;
}

.slide_content {
  z-index: 2;
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
  position: absolute;
  bottom: 48px;
  left: 48px;
}

.slide_title {
  color: var(--light);
  text-transform: uppercase;
  font-family: forma-djr-banner, sans-serif;
  font-size: 3.2rem;
  font-weight: 700;
  line-height: 2.2rem;
}

.slide_paragraph {
  width: 550px;
  color: var(--light);
  font-family: Roboto, sans-serif;
  font-size: 1.7rem;
  font-weight: 100;
  line-height: 2.7rem;
}

.sm_paragraph {
  color: var(--light);
  font-family: Roboto, sans-serif;
  font-size: 1.3em;
  font-weight: 200;
  line-height: 1.6em;
}

.sm_paragraph.company_badge {
  font-size: .9rem;
  line-height: 17px;
}

.badge_heading2 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  height: auto;
  display: flex;
}

.badge_heading2.more_spacing {
  margin-bottom: 20px;
}

.img_gradient {
  background-image: linear-gradient(360deg, var(--dark-purple), var(--yellow) 50%, var(--light));
  opacity: .69;
  mix-blend-mode: multiply;
  border-bottom-right-radius: 40px;
  border-bottom-left-radius: 40px;
  width: 100%;
  height: 70%;
  position: absolute;
  inset: auto 0% 0%;
}

.contact_holder {
  grid-column-gap: 41px;
  grid-row-gap: 41px;
  background-color: var(--light-purple);
  flex-flow: row;
  justify-content: space-between;
  width: 100%;
  height: auto;
  padding: 5em;
  display: flex;
  position: static;
}

.contact_section {
  z-index: 2;
  grid-column-gap: 5vw;
  grid-row-gap: 5vw;
  justify-content: space-between;
  align-items: flex-start;
  width: 100vw;
  height: 100vh;
  margin: auto;
  display: block;
  position: relative;
  top: 0;
  bottom: 0;
}

.marquee_section {
  z-index: 1;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  width: 100vw;
  height: 150vh;
  padding: 40px 80px 80px;
  display: flex;
  position: sticky;
  top: 0;
  overflow: hidden;
}

.marquee_track {
  grid-column-gap: .6em;
  grid-row-gap: .6em;
  flex-shrink: 0;
  width: 100%;
  margin-top: 40px;
  display: flex;
  overflow: visible;
}

.marquee_card_image {
  width: 340px;
  height: 420px;
  position: absolute;
  bottom: 0;
  overflow: hidden;
}

.marquee_card_content {
  grid-column-gap: .3em;
  grid-row-gap: .3em;
  flex-flow: column;
  padding: 1.3em;
  display: flex;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

.marquee_card_name {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-image: linear-gradient(126deg, var(--dark-purple), var(--yellow));
  border-radius: 40px;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: auto;
  height: 2.5em;
  padding-left: .8em;
  padding-right: .8em;
  display: flex;
}

.marquee_card_company {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-image: linear-gradient(90deg, var(--dark-purple), var(--yellow));
  border-radius: 40px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  width: auto;
  height: 2.5em;
  margin-right: auto;
  padding-left: .8em;
  padding-right: .8em;
  display: flex;
  position: static;
}

.marquee_card_icons {
  grid-column-gap: .2em;
  grid-row-gap: .2em;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.name_member {
  color: var(--light);
  text-transform: uppercase;
  font-family: forma-djr-banner, sans-serif;
  font-size: 1rem;
}

.marquee_name {
  grid-column-gap: 2px;
  grid-row-gap: 2px;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.socials {
  background-image: linear-gradient(180deg, var(--dark-purple), var(--yellow));
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  width: 2.5em;
  height: 2.5em;
  display: flex;
}

.social_icon {
  width: 1.4em;
  height: auto;
}

.marquee_card-frank {
  background-color: var(--yellow);
  border-radius: 40px;
  flex-shrink: 0;
  width: 340px;
  height: 420px;
  position: relative;
  overflow: hidden;
  transform: rotate(-3deg);
  box-shadow: 0 5px 10px 5px #0003;
}

.marquee_card_company_socials {
  display: flex;
}

.marquee_card-bart {
  background-color: var(--yellow);
  border-radius: 40px;
  flex-shrink: 0;
  width: 340px;
  height: 420px;
  position: relative;
  overflow: hidden;
  transform: rotate(3deg);
  box-shadow: 0 5px 10px 5px #0003;
}

.marquee_card-raymond {
  background-color: var(--yellow);
  border-radius: 40px;
  flex-shrink: 0;
  width: 340px;
  height: 420px;
  position: relative;
  overflow: hidden;
  transform: rotate(1deg);
  box-shadow: 0 5px 10px 5px #0003;
}

.member_img_bart {
  object-fit: cover;
  object-position: 20% -10%;
  width: auto;
  height: 660px;
  position: absolute;
  inset: 0% auto 0% 0%;
}

.member_img_raymond {
  object-fit: cover;
  object-position: 20% -10%;
  width: auto;
  height: 428px;
  position: absolute;
  inset: 7px 0% 0%;
}

.marquee_card-michiel {
  background-color: var(--yellow);
  border-radius: 40px;
  flex-shrink: 0;
  width: 340px;
  height: 420px;
  position: relative;
  overflow: hidden;
  transform: rotate(4deg);
  box-shadow: 0 5px 10px 5px #0003;
}

.member_img_michiel {
  object-fit: cover;
  object-position: 20% -10%;
  width: auto;
  height: 520px;
  position: absolute;
  inset: -20px 0% 0%;
}

.member_img_marieke {
  object-fit: cover;
  object-position: 20% -10%;
  width: auto;
  height: 450px;
  position: absolute;
  inset: 5px 0% 0%;
}

.marquee_card-marieke {
  background-color: var(--yellow);
  border-radius: 40px;
  flex-shrink: 0;
  width: 340px;
  height: 420px;
  position: relative;
  overflow: hidden;
  transform: rotate(-2deg);
  box-shadow: 0 5px 10px 5px #0003;
}

.marquee_card-rianne {
  background-color: var(--yellow);
  border-radius: 40px;
  flex-shrink: 0;
  width: 340px;
  height: 420px;
  position: relative;
  overflow: hidden;
  transform: rotate(3deg);
  box-shadow: 0 5px 10px 5px #0003;
}

.member_img_frank {
  object-fit: cover;
  object-position: 20% -10%;
  width: auto;
  height: 520px;
  position: absolute;
  inset: -14px 0% 0%;
}

.marquee_card-lotte {
  background-color: var(--yellow);
  border-radius: 40px;
  flex-shrink: 0;
  width: 340px;
  height: 420px;
  position: relative;
  overflow: hidden;
  transform: rotate(-4deg);
  box-shadow: 0 5px 10px 5px #0003;
}

.member_img_rianne {
  object-fit: cover;
  object-position: 20% -10%;
  width: auto;
  height: 460px;
  position: absolute;
  inset: -4px 0% 0%;
}

.marquee_card-henk {
  background-color: var(--yellow);
  border-radius: 40px;
  flex-shrink: 0;
  width: 340px;
  height: 420px;
  position: relative;
  overflow: hidden;
  transform: rotate(3deg);
  box-shadow: 0 5px 10px 5px #0003;
}

.member_img_henk {
  object-fit: cover;
  object-position: 20% -10%;
  width: auto;
  height: 500px;
  position: absolute;
  inset: 0% 0% auto;
}

.marquee_card-thijmen {
  background-color: var(--yellow);
  border-radius: 40px;
  flex-shrink: 0;
  width: 340px;
  height: 420px;
  position: relative;
  overflow: hidden;
  transform: rotate(-2deg);
  box-shadow: 0 5px 10px 5px #0003;
}

.member_img_thijmen {
  object-fit: cover;
  object-position: 20% -10%;
  width: auto;
  height: 500px;
  position: absolute;
  inset: 0% 0% auto;
}

.marquee_card-emiel {
  background-color: var(--yellow);
  border-radius: 40px;
  flex-shrink: 0;
  width: 340px;
  height: 420px;
  position: relative;
  overflow: hidden;
  transform: rotate(-2deg);
  box-shadow: 0 5px 10px 5px #0003;
}

.member_img_emiel {
  object-fit: cover;
  object-position: 20% -10%;
  width: auto;
  height: 500px;
  position: absolute;
  inset: 0% 0% auto;
}

.member_img_mark {
  object-fit: cover;
  object-position: 20% -10%;
  width: auto;
  height: 460px;
  position: absolute;
  inset: -4px 0% 0%;
}

.marquee_card-mark {
  background-color: var(--yellow);
  border-radius: 40px;
  flex-shrink: 0;
  width: 340px;
  height: 420px;
  position: relative;
  overflow: hidden;
  transform: rotate(-3deg);
  box-shadow: 0 5px 10px 5px #0003;
}

.member_img_lotte {
  object-fit: cover;
  object-position: 20% -10%;
  width: auto;
  height: 460px;
  position: absolute;
  inset: -4px 0% 0%;
}

.main_textfield {
  width: 400px;
  color: var(--dark-purple);
  border-radius: 10px;
  margin-bottom: 20px;
  font-family: Roboto, sans-serif;
  font-size: 1.2em;
  font-weight: 300;
}

.submit-button {
  background-image: linear-gradient(113deg, var(--dark-purple), var(--yellow));
  border-radius: 40px;
  height: 3rem;
  padding-left: 2em;
  padding-right: 2em;
  font-family: Roboto, sans-serif;
  font-size: 1.2rem;
  font-weight: 300;
  position: relative;
}

.submit-button:hover {
  background-image: linear-gradient(113deg, var(--dark-purple), #98543c 79%, var(--yellow));
}

.form_holder {
  background-image: linear-gradient(180deg, var(--yellow), var(--dark-purple));
  border-radius: 20px;
  height: 480px;
  padding: 4em 2em 2em;
  position: relative;
  top: 75px;
}

.form-block {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  height: auto;
  display: flex;
}

.form {
  width: 400px;
  height: auto;
}

.info_section-2 {
  grid-column-gap: 5vw;
  grid-row-gap: 5vw;
  justify-content: space-between;
  align-items: flex-start;
  width: 100vw;
  height: 100vh;
  margin-bottom: 10em;
  margin-left: auto;
  margin-right: auto;
  padding-left: 60px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.info_section {
  justify-content: space-between;
  align-items: flex-start;
  width: 90vw;
  height: 100vh;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.img_holder {
  background-color: var(--blue);
  border-radius: 20px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 30vw;
  height: 320px;
  display: flex;
  overflow: hidden;
}

.image-3 {
  object-fit: cover;
  width: 110%;
  max-width: none;
  height: 180%;
}

.hero_img {
  position: relative;
}

.hero_img_holder {
  flex-flow: row;
  justify-content: flex-end;
  align-items: flex-start;
  width: 70vw;
  margin-left: auto;
  margin-right: 0;
  display: flex;
  position: static;
}

.hero_image {
  width: 70vw;
  max-width: 70vw;
}

.text_holder {
  width: 36rem;
  position: absolute;
  inset: 110px 0% 0%;
}

.heading-1 {
  color: var(--light);
  text-transform: uppercase;
  font-family: forma-djr-banner, sans-serif;
  font-size: 5rem;
  line-height: 5rem;
}

.marquee_card-kiona {
  background-color: var(--yellow);
  border-radius: 40px;
  flex-shrink: 0;
  width: 340px;
  height: 420px;
  position: relative;
  overflow: hidden;
  transform: rotate(2deg);
  box-shadow: 0 5px 10px 5px #0003;
}

.member_img_kiona {
  object-fit: cover;
  object-position: 20% -10%;
  width: auto;
  height: 460px;
  position: absolute;
  inset: -4px 0% 0%;
}

.cards_holder {
  z-index: 2;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.info_card_geel {
  z-index: 3;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: var(--yellow);
  border-radius: 25px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 22.5em;
  height: 28em;
  padding: 1.8em;
  display: flex;
  position: absolute;
  box-shadow: 0 2px 10px 3px #0003;
}

.info_card_paars {
  z-index: 2;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: var(--light-purple);
  border-radius: 25px;
  flex-flow: column;
  width: 22.5em;
  height: 28em;
  padding: 1.8em;
  display: flex;
  position: absolute;
  box-shadow: 0 2px 10px 3px #0003;
}

.info_card_groen {
  z-index: 1;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: var(--green);
  border-radius: 25px;
  flex-flow: column;
  width: 22.5em;
  height: 28em;
  padding: 1.8em;
  display: flex;
  position: absolute;
  box-shadow: 0 2px 10px 3px #0003;
}

.heading-3 {
  color: var(--light);
  text-transform: uppercase;
  font-family: forma-djr-banner, sans-serif;
  font-size: 34px;
}

.card_content_holder {
  grid-column-gap: .625rem;
  grid-row-gap: .625rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: auto;
  height: auto;
  display: flex;
}

.sml_badge {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-image: linear-gradient(100deg, var(--yellow), var(--light-purple) 86%);
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  width: auto;
  height: 2.3em;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
  overflow: visible;
}

.text-block {
  color: var(--light);
  font-family: Roboto, sans-serif;
  font-size: 1.5rem;
  line-height: 1.7rem;
}

.success-message {
  background-color: #ddd0;
}

.footer_section {
  background-image: linear-gradient(180deg, var(--yellow), var(--dark-yellow));
  justify-content: center;
  align-items: flex-end;
  width: 100vw;
  height: 22vh;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.footer_content {
  width: 90vw;
  height: auto;
  padding: 4em 0;
}

.footer_content-holder {
  flex-flow: row;
  justify-content: space-between;
  align-items: flex-end;
  display: flex;
}

.image-4 {
  width: 90px;
}

.footer_social_icons {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  justify-content: space-between;
  align-items: center;
  width: auto;
  height: auto;
  display: flex;
}

.btn_holder {
  width: auto;
  height: 3rem;
  position: relative;
}

.div-block {
  background-color: var(--yellow);
  border-radius: 30px;
  width: 3rem;
  height: 3rem;
  position: relative;
  top: -3rem;
}

.button_v4 {
  color: #fff;
  background-color: #080808;
  background-image: url('../images/Ellipse-1.svg');
  background-position: 50% 175%;
  background-repeat: no-repeat;
  background-size: auto;
  border: 0 solid #000;
  border-radius: 5rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 9.3rem;
  min-width: auto;
  padding: .8rem 2rem;
  text-decoration: none;
  transition: background-position .35s cubic-bezier(.165, .84, .44, 1);
  display: flex;
}

.button_v4:hover {
  background-position: 50%;
}

.button_v4-text-wrapout {
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: relative;
  overflow: hidden;
}

.button_v4-text-wrapin {
  justify-content: flex-start;
  align-items: center;
  position: relative;
}

.button_v4-relative {
  position: relative;
}

.button_v4-text {
  color: var(--light);
  letter-spacing: .5px;
  mix-blend-mode: difference;
  font-family: Roboto, sans-serif;
  font-size: 22px;
  font-weight: 200;
}

.submit_btn_holder {
  width: 13rem;
  height: 3rem;
  text-decoration: none;
  display: flex;
}

.submit_btn {
  z-index: 2;
  background-color: var(--yellow);
  border-radius: 40px;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: 9rem;
  height: 3rem;
  -webkit-text-decoration: none;
  text-decoration: none;
  display: flex;
  position: relative;
}

.text-block-2 {
  color: var(--light);
  text-overflow: clip;
  border: 1px #000;
  font-family: Roboto, sans-serif;
  font-size: 1.3rem;
  font-weight: 200;
  text-decoration: none;
}

.cirkel_arrow {
  z-index: 1;
  background-color: var(--yellow);
  border-radius: 40px;
  justify-content: center;
  align-items: center;
  width: 3rem;
  height: 3rem;
  display: flex;
  position: relative;
  left: -3rem;
}

.image-5 {
  width: 2rem;
  height: auto;
}

.marquee_inner {
  display: flex;
}

@media screen and (min-width: 1440px) {
  .main_paragraph {
    font-size: 1.7rem;
    line-height: 43px;
  }

  .contact_holder, .contact_section {
    height: 100vh;
  }

  .marquee_section {
    height: 150vh;
  }
}

@media screen and (max-width: 991px) {
  .hero_section {
    width: 95vw;
    height: 70vh;
    margin-bottom: 9em;
  }

  .page_wrapper {
    position: relative;
  }

  .main_logo {
    width: 9em;
  }

  .main_paragraph {
    width: 30rem;
    max-width: none;
    font-size: 1.5rem;
    line-height: 34px;
  }

  .main_paragraph.main_wider {
    width: auto;
    max-width: none;
    font-size: 1.3rem;
    line-height: 2.2rem;
  }

  .info_holder {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    width: 390px;
  }

  .big_badge {
    height: 2.8em;
  }

  .sml_title {
    font-size: 1.1rem;
  }

  .heading-2 {
    width: auto;
    font-size: 3rem;
    line-height: 3.1rem;
  }

  .hscroll_section {
    height: 50vh;
  }

  .hscroll_track {
    margin-left: 2.5rem;
  }

  .hscroll_slide {
    width: 65vw;
    height: 50vh;
  }

  .slide_title {
    font-size: 2.4rem;
  }

  .slide_paragraph {
    width: 27.5rem;
    font-size: 1.3rem;
    line-height: 2.2rem;
  }

  .sm_paragraph.company_badge {
    font-size: 1em;
  }

  .contact_holder {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    background-color: var(--light-purple);
    background-image: linear-gradient(180deg, var(--dark-purple), var(--yellow));
    justify-content: flex-start;
    padding-top: 4em;
    padding-left: 3em;
  }

  .contact_section {
    flex-flow: column;
    justify-content: flex-start;
  }

  .marquee_section {
    margin-left: auto;
    margin-right: auto;
    padding-left: 40px;
    padding-right: 40px;
  }

  .marquee_card-frank, .marquee_card-bart, .marquee_card-raymond, .marquee_card-michiel, .marquee_card-marieke, .marquee_card-rianne, .marquee_card-lotte, .marquee_card-henk, .marquee_card-thijmen, .marquee_card-emiel, .marquee_card-mark {
    width: 300px;
    height: 370px;
  }

  .main_textfield {
    border-radius: 10px;
    width: 300px;
  }

  .form_holder {
    background-image: linear-gradient(180deg, var(--yellow), var(--light-purple));
    width: 360px;
    height: auto;
    position: relative;
    top: 65px;
  }

  .info_section-2 {
    grid-column-gap: 4vw;
    grid-row-gap: 4vw;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    height: 100vh;
    margin-bottom: 0;
    padding-left: 40px;
  }

  .text_holder {
    bottom: -59%;
  }

  .heading-1 {
    font-size: 4rem;
    line-height: 4rem;
  }

  .marquee_card-kiona {
    width: 300px;
    height: 370px;
  }

  .cards_holder {
    display: block;
  }

  .sml_badge {
    height: 2.8em;
  }
}

@media screen and (max-width: 767px) {
  .main_logo {
    width: 7em;
  }

  .main_paragraph.main_wider, .heading-2 {
    width: 25rem;
  }

  .hscroll_track {
    margin-left: 2em;
  }

  .hscroll_slide {
    width: 60vw;
  }

  .slide_paragraph {
    width: 440px;
    font-size: 1.3em;
    line-height: 34px;
  }

  .contact_holder {
    flex-flow: column;
    justify-content: flex-start;
    padding-top: 4rem;
    padding-left: 2rem;
  }

  .form_holder {
    width: 90vw;
    height: auto;
    top: 0;
  }

  .hero_img_holder {
    width: 80vw;
  }

  .hero_image {
    width: 80vw;
    max-width: none;
  }

  .footer_section {
    height: 30vh;
  }
}

@media screen and (max-width: 479px) {
  .hero_section {
    width: 90vw;
    height: 70vh;
  }

  .main_nav {
    margin-bottom: 2rem;
  }

  .main_paragraph {
    width: auto;
    font-size: 1.2rem;
    font-weight: 200;
    line-height: 1.875rem;
  }

  .main_paragraph.main_wider {
    width: auto;
    font-size: 1.2rem;
    font-weight: 200;
    line-height: 1.875rem;
    position: relative;
  }

  .info_holder {
    width: 90vw;
  }

  .heading-2 {
    width: 90vw;
    font-size: 2.3rem;
    line-height: 2.5rem;
    position: relative;
  }

  .hscroll_section {
    height: 80vh;
  }

  .hscroll_track {
    margin-left: 1.5em;
  }

  .hscroll_slide {
    width: 90vw;
    height: 540px;
  }

  .slide_content {
    bottom: 10px;
    left: 21px;
  }

  .slide_title {
    font-size: 2.3em;
  }

  .slide_paragraph {
    width: 300px;
    font-size: 1.2rem;
    font-weight: 200;
    line-height: 1.8rem;
  }

  .sm_paragraph.company_badge {
    font-size: .8rem;
  }

  .badge_heading2.more_spacing {
    width: auto;
    margin-left: -20px;
  }

  .contact_holder {
    justify-content: flex-start;
    height: auto;
    padding: 1.2em 1.2em 0;
    position: static;
  }

  .contact_section {
    height: auto;
  }

  .marquee_track {
    width: 100%;
  }

  .marquee_card-frank, .marquee_card-bart, .marquee_card-raymond {
    width: 280px;
    height: 350px;
  }

  .member_img_bart {
    height: 570px;
    top: 11%;
  }

  .marquee_card-michiel {
    width: 280px;
    height: 350px;
  }

  .member_img_michiel {
    top: 29px;
    left: -16%;
  }

  .member_img_marieke {
    top: 50px;
  }

  .marquee_card-marieke, .marquee_card-rianne {
    width: 280px;
    height: 350px;
  }

  .member_img_frank {
    top: 30px;
  }

  .marquee_card-lotte {
    width: 280px;
    height: 350px;
  }

  .member_img_rianne {
    top: 43px;
  }

  .marquee_card-henk {
    width: 280px;
    height: 350px;
  }

  .member_img_henk {
    top: 14%;
    left: -9%;
  }

  .marquee_card-thijmen {
    width: 280px;
    height: 350px;
  }

  .member_img_thijmen {
    height: 440px;
    top: 16%;
  }

  .marquee_card-emiel {
    width: 280px;
    height: 350px;
  }

  .member_img_emiel {
    top: 12%;
  }

  .marquee_card-mark {
    width: 280px;
    height: 350px;
  }

  .main_textfield {
    width: 290px;
  }

  .form_holder {
    border-radius: 20px;
    width: 92vw;
    height: auto;
    padding: 4em 1em 0 2em;
    position: relative;
  }

  .form {
    width: auto;
  }

  .info_section-2 {
    height: 130vh;
    padding-left: 15px;
  }

  .info_section {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .img_holder {
    width: 90vw;
  }

  .hero_img_holder, .hero_image {
    width: 95vw;
  }

  .text_holder {
    width: 90vw;
    bottom: -97%;
  }

  .heading-1 {
    font-size: 3rem;
    line-height: 3rem;
  }

  .marquee_card-kiona {
    width: 280px;
    height: 350px;
  }

  .cards_holder {
    display: block;
  }

  .footer_section {
    height: 60vh;
  }
}


